Opened 5 months ago

Closed 5 months ago

#15946 closed enhancement (fixed)

Fix CVE-2016-20011 in libgrss

Reported by: Douglas R. Reno Owned by: Douglas R. Reno
Priority: elevated Milestone: gnome-41
Component: BOOK Version: git
Severity: normal Keywords:
Cc:

Description

This is due to a libsoup-related issue, and is the exact same vulnerability as grilo/gfbgraph (but in libgrss).

Change History (3)

comment:1 by Douglas R. Reno, 5 months ago

Owner: changed from blfs-book to Douglas R. Reno
Status: newassigned

comment:2 by Douglas R. Reno, 5 months ago

New libgrss patch committed to the patches repository.

comment:3 by Douglas R. Reno, 5 months ago

Resolution: fixed
Status: assignedclosed
Note: See TracTickets for help on using tickets.